## kde-l10n 4.7.4

=== messages/CMakeLists.txt ===
add_subdirectory(kdebase)
add_subdirectory(kdeedu)
add_subdirectory(kdegames)
add_subdirectory(kdegraphics)
add_subdirectory(kdelibs)
add_subdirectory(kdenetwork)
add_subdirectory(kdepim)
add_subdirectory(kdesdk)
add_subdirectory(kdeutils)
install(FILES entry.desktop DESTINATION ${LOCALE_INSTALL_DIR}/${CURRENT_LANG}/ )

=== docs/kdebase-apps/CMakeLists.txt ===
add_subdirectory( dolphin )
add_subdirectory( kdepasswd )
add_subdirectory( kfind )
add_subdirectory( konqueror )
add_subdirectory( kwrite )

=== docs/kdebase-runtime/CMakeLists.txt ===
add_subdirectory( kcontrol )
add_subdirectory( kioslave )
add_subdirectory( kwrite )

=== debian/changelog ===
kde-l10n (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 05 Mar 2012 07:44:26 +0100

kde-l10n (4:4.7.4-1) experimental; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Add myself to Uploaders.
  * Bump kde-sc-dev-latest build dependency to 4:4.7.4.
  * Add official Sinhala language again.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:39:11 +0100

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
    NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
    MAKEFLAGS += -j$(NUMJOBS)
endif

# Value of the kde-l10n:{Depends,Recommends,Suggests,Replaces,Breaks,Provides}
# substvars. Common relationships for each l10n package. 
L10N_Depends := libkdecore5 (>= 4:4.6)
L10N_Recommends :=
L10N_Suggests := kde-standard
L10N_Replaces := okular-l10n, gwenview-i18n, filelight-l10n, konq-plugins-l10n
L10N_Breaks := okular-l10n, gwenview-i18n, filelight-l10n, konq-plugins-l10n
L10N_Provides := kde-l10n-without-pim

L10N_PREFIX := kde-l10n
#L10N_VERSION := $(shell cat debian/changelog | head -n1 | sed 's/.*(\([[:digit:]]\+:\)\?\(.\+\)-.\+).*/\2/')
L10N_LANGS := $(filter-out debian,$(subst ./,,$(shell find . -mindepth 1 -maxdepth 1 -type d ! -name .pc ! -name .git)))
L10N_DIRS = $(L10N_LANGS)
L10N_PACKAGES := $(patsubst %,$(L10N_PREFIX)-%,$(L10N_LANGS))

# Support variables to be used in targets
cur_lang = $(word 2,$(subst __, ,$@))
cur_lang_dir = $(cur_lang)
cur_lang_builddir = $(cur_lang_dir)/build
cur_pkg = $(L10N_PREFIX)-$(cur_lang)

# Stamps
STAMP_BUILD := $(patsubst %,debian/stamp__%__build,$(L10N_LANGS))
L10N_INSTALL := $(patsubst %,install__%,$(L10N_LANGS))
L10N_CLEAN := $(patsubst %,clean__%,$(L10N_LANGS))

# debian/control checks
L10N_PACKAGES_IN_CONTROL := $(shell dh_listpackages | grep '$(L10N_PREFIX)')
L10N_NOTEXIST_IN_CONTROL := $(filter-out $(L10N_PACKAGES_IN_CONTROL),$(L10N_PACKAGES))
L10N_EXCESS_IN_CONTROL := $(filter-out $(L10N_PACKAGES),$(L10N_PACKAGES_IN_CONTROL))

check_control:
	@test -z "$(L10N_NOTEXIST_IN_CONTROL)" || \
		(echo "-- ERROR: debian/control is missing language packages: $(L10N_NOTEXIST_IN_CONTROL)" && false)
	@test -z "$(L10N_EXCESS_IN_CONTROL)" || \
		(echo "-- ERROR: debian/control has excess language packages: $(L10N_EXCESS_IN_CONTROL)" && false)

prepare_build: check_control
	dh_testdir

build: $(STAMP_BUILD)

build_progress = [$(shell ls -1 -d debian/stamp__*__build debian | wc -l)/$(words $(STAMP_BUILD))]
$(STAMP_BUILD): | prepare_build
	# $(build_progress) Building '$(cur_lang)' language ...
	dh_auto_configure -Scmake -D$(cur_lang) -B$(cur_lang_builddir) -- -DCMAKE_BUILD_TYPE=Debian \
	    -DCMAKE_MODULE_PATH='$(CURDIR)/debian/cmake' \
	    -DDEBIAN_EXCLUDE_DIRS='kdepim-runtime;kdepim'
	$(MAKE) -C $(cur_lang_builddir)
	# $(build_progress) Built '$(cur_lang)' language.
	touch $@

prepare_install:
	dh_testdir
	dh_testroot
	dh_prep

install: $(L10N_INSTALL)
	# Installed successfully

$(L10N_INSTALL): | prepare_install
	# Installing '$(cur_lang)' to the '$(cur_pkg)' package
	dh_auto_install -Scmake -D$(cur_lang) -B$(cur_lang_builddir) --destdir=$(CURDIR)/debian/$(cur_pkg)

prepare_clean:
	dh_testdir

clean: $(L10N_CLEAN)
	dh_clean

# Delete build directories
$(L10N_CLEAN): prepare_clean
	rm -rf $(cur_lang_builddir) debian/stamp__$(cur_lang)__*

binary-arch:
	# No architecture dependent files available

binary-indep: build install
	dh_testroot
	dh_testdir
	dh_installdocs
	dh_installmenu
	dh_installchangelogs
	dh_strip
	dh_compress -X.docbook -X.css -X-license -X.dcl -X.bz2
	dh_link
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol -- $(foreach rel,Depends Recommends Suggests Replaces Breaks Provides,-V'kde-l10n:$(rel)=$(L10N_$(rel))')
	dh_md5sums
	dh_builddeb

# Below here is fairly generic really
binary: binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean patch build install
.PHONY: check_control prepare_build prepare_install $(L10N_INSTALL) $(L10N_CLEAN)

## kde-l10n 4.8.4

=== docs/CMakeLists.txt ===
add_subdirectory( common )
add_subdirectory( kde-baseapps )
add_subdirectory( kdegraphics )
add_subdirectory( kdelibs )
add_subdirectory( kdemultimedia )
add_subdirectory( kdenetwork )
add_subdirectory( kdepim )
add_subdirectory( kdepimlibs )
add_subdirectory( kde-runtime )
add_subdirectory( kdesdk )
add_subdirectory( kdeutils )
add_subdirectory( kde-workspace )

=== docs/kde-runtime/CMakeLists.txt ===
add_subdirectory( documentationnotfound )
add_subdirectory( kcontrol )
add_subdirectory( kdebugdialog )
add_subdirectory( kdesu )
add_subdirectory( khelpcenter )
add_subdirectory( kioslave )
add_subdirectory( knetattach )
add_subdirectory( kwrite )
add_subdirectory( onlinehelp )

=== docs/kdeedu/CMakeLists.txt ===
add_subdirectory( blinken )
add_subdirectory( cantor )
add_subdirectory( kalzium )
add_subdirectory( kanagram )
add_subdirectory( kbruch )
add_subdirectory( kgeography )
add_subdirectory( khangman )
add_subdirectory( kig )
add_subdirectory( klettres )
add_subdirectory( kmplot )
add_subdirectory( kstars )
add_subdirectory( ktouch )
add_subdirectory( kturtle )
add_subdirectory( kwordquiz )
add_subdirectory( marble )
add_subdirectory( parley )
add_subdirectory( rocs )
add_subdirectory( step )

=== docs/kdegames/CMakeLists.txt ===
add_subdirectory( bomber )
add_subdirectory( bovo )
add_subdirectory( granatier )
add_subdirectory( kajongg )
add_subdirectory( kapman )
add_subdirectory( katomic )
add_subdirectory( kbattleship )
add_subdirectory( kblackbox )
add_subdirectory( kblocks )
add_subdirectory( kbounce )
add_subdirectory( kbreakout )
add_subdirectory( kdiamond )
add_subdirectory( kfourinline )
add_subdirectory( kgoldrunner )
add_subdirectory( kigo )
add_subdirectory( killbots )
add_subdirectory( kiriki )
add_subdirectory( kjumpingcube )
add_subdirectory( klickety )
add_subdirectory( klines )
add_subdirectory( kmahjongg )
add_subdirectory( kmines )
add_subdirectory( knetwalk )
add_subdirectory( kolf )
add_subdirectory( kollision )
add_subdirectory( konquest )
add_subdirectory( kpat )
add_subdirectory( kreversi )
add_subdirectory( kshisen )
add_subdirectory( ksirk )
add_subdirectory( kspaceduel )
add_subdirectory( ksquares )
add_subdirectory( ksudoku )
add_subdirectory( ktron )
add_subdirectory( ktuberling )
add_subdirectory( kubrick )
add_subdirectory( lskat )

=== data/kdeedu/khangman/CMakeLists.txt ===
FILE(GLOB datafiles *.kvtml)
install( FILES ${datafiles} DESTINATION ${DATA_INSTALL_DIR}/kvtml/ro )

=== docs/kde-baseapps/konqueror/CMakeLists.txt ===
kde4_create_manpage(man-kbookmarkmerger.1.docbook 1 INSTALL_DESTINATION ${MAN_INSTALL_DIR}/${CURRENT_LANG}/ )

=== docs/kde-workspace/kcontrol/CMakeLists.txt ===
add_subdirectory( autostart )
add_subdirectory( bell )
add_subdirectory( clock )
add_subdirectory( colors )
add_subdirectory( cursortheme )
add_subdirectory( desktop )
add_subdirectory( desktopthemedetails )
add_subdirectory( fontinst )
add_subdirectory( fonts )
add_subdirectory( joystick )
add_subdirectory( kcmaccess )
add_subdirectory( kcmsmserver )
add_subdirectory( kcmstyle )
add_subdirectory( keyboard )
add_subdirectory( keys )
add_subdirectory( khotkeys )
add_subdirectory( kwincompositing )
add_subdirectory( kwindecoration )
add_subdirectory( kwinscreenedges )
add_subdirectory( kwintabbox )
add_subdirectory( mouse )
add_subdirectory( multiplemonitors )
add_subdirectory( paths )
add_subdirectory( powerdevil )
add_subdirectory( screensaver )
add_subdirectory( solid-actions )
add_subdirectory( solid-hardware )
add_subdirectory( splashscreen )
add_subdirectory( windowbehaviour )
add_subdirectory( windowspecific )
add_subdirectory( workspaceoptions )

=== docs/kdesdk/scripts/CMakeLists.txt ===
kde4_create_manpage(man-reportview.1.docbook 1 INSTALL_DESTINATION ${MAN_INSTALL_DIR}/${CURRENT_LANG}/ )
kde4_create_manpage(man-cvscheck.1.docbook 1 INSTALL_DESTINATION ${MAN_INSTALL_DIR}/${CURRENT_LANG}/ )
kde4_create_manpage(man-cvslastchange.1.docbook 1 INSTALL_DESTINATION ${MAN_INSTALL_DIR}/${CURRENT_LANG}/ )
kde4_create_manpage(man-create_makefiles.1.docbook 1 INSTALL_DESTINATION ${MAN_INSTALL_DIR}/${CURRENT_LANG}/ )
kde4_create_manpage(man-extractrc.1.docbook 1 INSTALL_DESTINATION ${MAN_INSTALL_DIR}/${CURRENT_LANG}/ )
kde4_create_manpage(man-create_makefile.1.docbook 1 INSTALL_DESTINATION ${MAN_INSTALL_DIR}/${CURRENT_LANG}/ )
kde4_create_manpage(man-create_cvsignore.1.docbook 1 INSTALL_DESTINATION ${MAN_INSTALL_DIR}/${CURRENT_LANG}/ )
kde4_create_manpage(man-cvslastlog.1.docbook 1 INSTALL_DESTINATION ${MAN_INSTALL_DIR}/${CURRENT_LANG}/ )
kde4_create_manpage(man-fixincludes.1.docbook 1 INSTALL_DESTINATION ${MAN_INSTALL_DIR}/${CURRENT_LANG}/ )
kde4_create_manpage(man-zonetab2pot.py.1.docbook 1 INSTALL_DESTINATION ${MAN_INSTALL_DIR}/${CURRENT_LANG}/ )
kde4_create_manpage(man-cheatmake.1.docbook 1 INSTALL_DESTINATION ${MAN_INSTALL_DIR}/${CURRENT_LANG}/ )
kde4_create_manpage(man-cvsrevertlast.1.docbook 1 INSTALL_DESTINATION ${MAN_INSTALL_DIR}/${CURRENT_LANG}/ )
kde4_create_manpage(man-qtdoc.1.docbook 1 INSTALL_DESTINATION ${MAN_INSTALL_DIR}/${CURRENT_LANG}/ )
kde4_create_manpage(man-adddebug.1.docbook 1 INSTALL_DESTINATION ${MAN_INSTALL_DIR}/${CURRENT_LANG}/ )
kde4_create_manpage(man-pruneemptydirs.1.docbook 1 INSTALL_DESTINATION ${MAN_INSTALL_DIR}/${CURRENT_LANG}/ )
kde4_create_manpage(man-cxxmetric.1.docbook 1 INSTALL_DESTINATION ${MAN_INSTALL_DIR}/${CURRENT_LANG}/ )

=== docs/kdegraphics/kcontrol/kamera/CMakeLists.txt ===
kde4_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/ SUBDIR kcontrol/kamera )

=== debian/changelog ===
kde-l10n (4:4.8.4-2) unstable; urgency=low

  * Team upload.

  [ Pino Toscano ]
  * Add ${misc:Depends} where missing.

 -- Modestas Vainius <modax@debian.org>  Sun, 24 Jun 2012 11:19:01 +0300

kde-l10n (4:4.8.4-1) unstable; urgency=low

  * New upstream release.

  * Merge 4:4.7.4-3 changes into 4:4.8.3-1 changelog entry. 4:4.7.4-3 has never
    been released.

 -- Modestas Vainius <modax@debian.org>  Sat, 09 Jun 2012 22:11:39 +0300

kde-l10n (4:4.8.3-1) experimental; urgency=low

  * New upstream release.
    - Add languages: vi,fa,tg
    - Remove language: kn
  * Team upload.

  [ Eshat Cakar ]
  * Bump kde-sc-dev-latest build dependency to 4:4.8.3.

  [ Modestas Vainius ]
  * Require kdelibs5-dev / libkdecore5 4:4.8.
  * Compress empty orig tarball with xz.

  [ Pino Toscano ]
  * Bump Standards-Version to 3.9.3, no changes required.
  * Switch the compression of debs to xz.
  * Wrap some too long description lines.
  * Directly refer to the GPL v3 license file using GPL-3 instead of the GPL
    symlink.
  * Remove duplicated Section's in control.

 -- Modestas Vainius <modax@debian.org>  Sun, 27 May 2012 02:45:09 +0300

=== debian/control ===
Source: kde-l10n
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Modestas Vainius <modax@debian.org>, José Manuel Santamaría Lema <panfaust@gmail.com>,
 Eshat Cakar <info@eshat.de>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.3),
 cmake, debhelper (>= 7.3.16), bzip2, kdelibs5-dev (>= 4:4.8)
Standards-Version: 3.9.3
Homepage: http://i18n.kde.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kde-l10n.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kde-l10n.git

Package: kde-l10n-ar
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-ar (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-ar (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Arabic (ar) localization files for KDE
 This package contains the Arabic translations for applications from the
 official KDE 4 release.

#Package: kde-l10n-be
#Architecture: all
#Depends: ${misc:Depends}, ${kde-l10n:Depends}
#Recommends: ${kde-l10n:Recommends}
#Suggests: ${kde-l10n:Suggests}
#Replaces: kde-i18n-be (<< 4:3.95.0-1), ${kde-l10n:Replaces}
#Breaks: kde-i18n-be (<< 4:3.95.0-1), ${kde-l10n:Breaks}
#Provides: ${kde-l10n:Provides}
#Description: Belarusian (be) localization files for KDE
# This package contains the Belarusian translations for applications from the
# official KDE 4 release.

Package: kde-l10n-bg
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-bg (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-bg (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Bulgarian (bg) localization files for KDE
 This package contains the Bulgarian translations for applications from the
 official KDE 4 release.

Package: kde-l10n-bs
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-bs (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-bs (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Bosnian (bs) localization files for KDE
 This package contains the Bosnian translations for applications from the
 official KDE 4 release.

#Package: kde-l10n-bnin
#Architecture: all
#Depends: ${misc:Depends}, ${kde-l10n:Depends}
#Recommends: ${kde-l10n:Recommends}
#Suggests: ${kde-l10n:Suggests}
#Replaces: kde-i18n-bnin (<< 4:3.95.0-1), ${kde-l10n:Replaces}
#Breaks: kde-i18n-bnin (<< 4:3.95.0-1), ${kde-l10n:Breaks}
#Provides: ${kde-l10n:Provides}
#Description: Indian Bengali (bn_IN) localization files for KDE
# This package contains the Indian Bengali translations for applications from the
# official KDE 4 release.

Package: kde-l10n-ca
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-ca (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-ca (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Catalan (ca) localization files for KDE
 This package contains the Catalan translations for applications from the
 official KDE 4 release.

Package: kde-l10n-cavalencia
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-cavalencia (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-cavalencia (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Southern Catalan (Valencian) (ca@valencia) files for KDE
 This package contains the Southern Catalan (Valencian) translations for 
 applications from the official KDE 4 release.

Package: kde-l10n-cs
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-cs (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-cs (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Czech (cs) localization files for KDE
 This package contains the Czech translations for applications from the
 official KDE 4 release.

#Package: kde-l10n-csb
#Architecture: all
#Depends: ${misc:Depends}, ${kde-l10n:Depends}
#Recommends: ${kde-l10n:Recommends}
#Suggests: ${kde-l10n:Suggests}
#Replaces: kde-i18n-csb (<< 4:3.95.0-1), ${kde-l10n:Replaces}
#Breaks: kde-i18n-csb (<< 4:3.95.0-1), ${kde-l10n:Breaks}
#Provides: ${kde-l10n:Provides}
#Description: Kashubian (csb) localization files for KDE
# This package contains the Kashubian translations for applications from the
# official KDE 4 release.

Package: kde-l10n-da
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-da (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-da (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Danish (da) localization files for KDE
 This package contains the Danish translations for applications from the
 official KDE 4 release.

Package: kde-l10n-de
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-de (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-de (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: German (de) localization files for KDE
 This package contains the German translations for applications from the
 official KDE 4 release.

Package: kde-l10n-el
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-el (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-el (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Greek (el) localization files for KDE
 This package contains the Greek translations for applications from the
 official KDE 4 release.

Package: kde-l10n-engb
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-engb (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-engb (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: British English (en_GB) localization files for KDE
 This package contains the British English translations for applications
 from the official KDE 4 release.

#Package: kde-l10n-eo
#Architecture: all
#Depends: ${misc:Depends}, ${kde-l10n:Depends}
#Recommends: ${kde-l10n:Recommends}
#Suggests: ${kde-l10n:Suggests}
#Replaces: kde-i18n-eo (<< 4:3.95.0-1), ${kde-l10n:Replaces}
#Breaks: kde-i18n-eo (<< 4:3.95.0-1), ${kde-l10n:Breaks}
#Provides: ${kde-l10n:Provides}
#Description: Esperanto (eo) localization files for KDE
# This package contains the Esperanto translations for applications from the
# official KDE 4 release.

Package: kde-l10n-es
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-es (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-es (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Spanish (es) localization files for KDE
 This package contains the Spanish translations for applications from the
 official KDE 4 release.

Package: kde-l10n-et
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-et (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-et (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Estonian (et) localization files for KDE
 This package contains the Estonian translations for applications from the
 official KDE 4 release.

Package: kde-l10n-eu
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-eu (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-eu (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Basque (eu) localization files for KDE
 This package contains the Basque translations for applications from the
 official KDE 4 release.

Package: kde-l10n-fa
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-fa (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-fa (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Farsi (fa) localization files for KDE
 This package contains the Farsi translations for applications from the
 official KDE 4 release.

Package: kde-l10n-fi
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-fi (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-fi (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Finnish (fi) localization files for KDE
 This package contains the Finnish translations for applications from the
 official KDE 4 release.

Package: kde-l10n-fr
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-fr (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-fr (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: French (fr) localization files for KDE
 This package contains the French translations for applications from the
 official KDE 4 release.

#Package: kde-l10n-fy
#Architecture: all
#Depends: ${misc:Depends}, ${kde-l10n:Depends}
#Recommends: ${kde-l10n:Recommends}
#Suggests: ${kde-l10n:Suggests}
#Replaces: kde-i18n-fy (<< 4:3.95.0-1), ${kde-l10n:Replaces}
#Breaks: kde-i18n-fy (<< 4:3.95.0-1), ${kde-l10n:Breaks}
#Provides: ${kde-l10n:Provides}
#Description: Frisian (fy) localization files for KDE
# This package contains the Frisian translations for applications from the
# official KDE 4 release.

Package: kde-l10n-ga
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-ga (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-ga (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Irish Gaelic (ga) localization files for KDE
 This package contains the Irish Gaelic translations for applications from the
 official KDE 4 release.

Package: kde-l10n-gl
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-gl (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-gl (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Galician (gl) localization files for KDE
 This package contains the Galician translations for applications from the
 official KDE 4 release.

#Package: kde-l10n-gu
#Architecture: all
#Depends: ${misc:Depends}, ${kde-l10n:Depends}
#Recommends: ${kde-l10n:Recommends}
#Suggests: ${kde-l10n:Suggests}
#Replaces: kde-i18n-gu (<< 4:3.95.0-1), ${kde-l10n:Replaces}
#Breaks: kde-i18n-gu (<< 4:3.95.0-1), ${kde-l10n:Breaks}
#Provides: ${kde-l10n:Provides}
#Description: Gujarati (gu) localization files for KDE
# This package contains the Gujarati translations for applications from the
# official KDE 4 release.

Package: kde-l10n-he
Architecture: all
Depends: ${misc:Depends}, ${kde-l10n:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-he (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-he (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Hebrew (he) localization files for KDE
 This package contains the Hebrew translations for applications from the

=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 # Value of the kde-l10n:{Depends,Recommends,Suggests,Replaces,Breaks,Provides}
 # substvars. Common relationships for each l10n package. 
-L10N_Depends := libkdecore5 (>= 4:4.6)
+L10N_Depends := libkdecore5 (>= 4:4.8)
 L10N_Recommends :=
 L10N_Suggests := kde-standard
 L10N_Replaces := okular-l10n, gwenview-i18n, filelight-l10n, konq-plugins-l10n
@@ -98,7 +98,7 @@
 	dh_shlibdeps
 	dh_gencontrol -- $(foreach rel,Depends Recommends Suggests Replaces Breaks Provides,-V'kde-l10n:$(rel)=$(L10N_$(rel))')
 	dh_md5sums
-	dh_builddeb
+	dh_builddeb -- -Zxz
 
 # Below here is fairly generic really
 binary: binary-indep binary-arch

## kde-l10n 4.14.0

=== docs/kdemultimedia/CMakeLists.txt ===
add_subdirectory( dragonplayer )
add_subdirectory( juk )
add_subdirectory( kioslave )

=== docs/kdeutils/CMakeLists.txt ===
add_subdirectory( ark )
add_subdirectory( filelight )
add_subdirectory( kcalc )
add_subdirectory( kcharselect )
add_subdirectory( kcontrol )
add_subdirectory( kdf )
add_subdirectory( kfloppy )
add_subdirectory( kgpg )
add_subdirectory( ktimer )
add_subdirectory( kwalletmanager )
add_subdirectory( sweeper )

=== scripts/kdeedu/CMakeLists.txt ===
kde4_install_ts_files(${CURRENT_LANG} step)

=== docs/kdeedu/khangman/CMakeLists.txt ===
kde4_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/  )
kde4_create_manpage(man-khangman.6.docbook 6 INSTALL_DESTINATION ${MAN_INSTALL_DIR}/${CURRENT_LANG}/ )

=== docs/kdegames/kpat/CMakeLists.txt ===
kde4_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/${CURRENT_LANG}/  )
kde4_create_manpage(man-kpat.6.docbook 6 INSTALL_DESTINATION ${MAN_INSTALL_DIR}/${CURRENT_LANG}/ )

=== debian/changelog ===
kde-l10n (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove vi, no longer distributed upstream.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 25 Aug 2014 05:47:21 +0200

kde-l10n (4:4.13.3-1) unstable; urgency=medium

  * New upstream release.
  * Add localization: fa, package kde-l10n-fa.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 01 Aug 2014 12:09:52 +0200

kde-l10n (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 30 May 2014 18:12:16 +0200

kde-l10n (4:4.12.4-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 06 May 2014 11:13:53 +0200

kde-l10n (4:4.12.3-1) experimental; urgency=medium

  * New upstream release.
  * Remove fa and tg packages, no longer distributed upstream.
  * Remove patch: konsole_fr_nofork_option.diff, applied upstream.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 05 Mar 2014 10:12:06 +0100

kde-l10n (4:4.11.5-1) unstable; urgency=low

  * New upstream release.
  * New patch: konsole_fr_nofork_option.diff, thanks to Francois Gouget.
    (Closes: #731533)
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Feb 2014 20:48:49 +0100

kde-l10n (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 11 Nov 2013 12:57:22 +0100

kde-l10n (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Comment non-released languages.
  * Update multiwatch file.
  * Update build-dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Oct 2013 17:39:02 +0200

kde-l10n (4:4.10.5-2) unstable; urgency=low

  [ Pino Toscano ]
  * All packages: add breaks/replaces against ktouchpadenabler < 4.10.4,
    since starting from that it is standalone in kde-workspace.
    (Closes: #721868)

  [ Maximiliano Curia ]
  * debian/rules: aesthetic change, remove trailing space.
  * Add build-arch and build-indep targets.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 05 Sep 2013 13:15:26 +0200

kde-l10n (4:4.10.5-1) unstable; urgency=low

  * New upstream release

 -- Maximiliano Curia <maxy@debian.org>  Sat, 13 Jul 2013 01:14:57 +0200

kde-l10n (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Add a watch file and download script.
  * Add myself to uploaders.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 17 Jun 2013 23:17:37 +0200

kde-l10n (4:4.10.2-2) experimental; urgency=low

  [ Pino Toscano ]
  * Bump the required libkdecore5 version to 4:4.10.
  * Change provides back to kde-l10n.
  * Update breaks/replaces with all the packages of kdepim 4.4.x that have
    translations.
  * Do not exclude kdepim-runtime and kdepim anymore.
  * Update Uploaders.

 -- Sune Vuorela <sune@debian.org>  Wed, 17 Apr 2013 23:20:38 +0200

kde-l10n (4:4.10.2-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
    - add languages: hi, mr
    - remove languages: id

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.10.1.
  * Bump kdelibs5-dev build dependency to 4.10.
  * Use the official branding in descriptions (i.e. use "KDE Software
    Compilation" instead of "KDE 4").
  * Change section from kde to localization.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Bump kde-sc-dev-latest dependence to >= 4:4.10.2.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 12 Apr 2013 11:14:14 -0300

=== debian/control ===
Source: kde-l10n
Section: localization
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Modestas Vainius <modax@debian.org>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: bzip2,
               cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.11),
               kdelibs5-dev (>= 4:4.11),
               kdoctools (>= 4:4.11)
Standards-Version: 3.9.5
Homepage: http://i18n.kde.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kde-l10n.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kde-l10n.git

Package: kde-l10n-ar
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-ar (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-ar (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Arabic (ar) localization files for KDE
 This package contains the Arabic translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-bg
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-bg (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-bg (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Bulgarian (bg) localization files for KDE
 This package contains the Bulgarian translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-bs
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-bs (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-bs (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Bosnian (bs) localization files for KDE
 This package contains the Bosnian translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-ca
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-ca (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-ca (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Catalan (ca) localization files for KDE
 This package contains the Catalan translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-cavalencia
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-cavalencia (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-cavalencia (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Southern Catalan (Valencian) (ca@valencia) files for KDE
 This package contains the Southern Catalan (Valencian) translations for
 applications from the official KDE Software Compilation release.

Package: kde-l10n-cs
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-cs (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-cs (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Czech (cs) localization files for KDE
 This package contains the Czech translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-da
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-da (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-da (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Danish (da) localization files for KDE
 This package contains the Danish translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-de
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-de (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-de (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: German (de) localization files for KDE
 This package contains the German translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-el
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-el (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-el (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Greek (el) localization files for KDE
 This package contains the Greek translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-engb
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-engb (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-engb (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: British English (en_GB) localization files for KDE
 This package contains the British English translations for applications
 from the official KDE Software Compilation release.

Package: kde-l10n-es
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-es (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-es (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Spanish (es) localization files for KDE
 This package contains the Spanish translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-et
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-et (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-et (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Estonian (et) localization files for KDE
 This package contains the Estonian translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-eu
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-eu (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-eu (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Basque (eu) localization files for KDE
 This package contains the Basque translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-fa
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: ${kde-l10n:Replaces}
Breaks: ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Farsi (fa) localization files for KDE
 This package contains the Farsi translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-fi
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-fi (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-fi (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Finnish (fi) localization files for KDE
 This package contains the Finnish translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-fr
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-fr (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-fr (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: French (fr) localization files for KDE
 This package contains the French translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-ga
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-ga (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-ga (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Irish Gaelic (ga) localization files for KDE
 This package contains the Irish Gaelic translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-gl
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-gl (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-gl (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Galician (gl) localization files for KDE
 This package contains the Galician translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-he
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-he (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-he (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Hebrew (he) localization files for KDE
 This package contains the Hebrew translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-hi
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-hi (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-hi (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Hindi (hi) localization files for KDE
 This package contains the Hindi translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-hr
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-hr (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-hr (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Croatian (hr) localization files for KDE
 This package contains the Croatian translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-hu
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-hu (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-hu (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Hungarian (hu) localization files for KDE
 This package contains the Hungarian translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-ia
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Replaces: kde-i18n-ia (<< 4:3.95.0-1), ${kde-l10n:Replaces}
Breaks: kde-i18n-ia (<< 4:3.95.0-1), ${kde-l10n:Breaks}
Provides: ${kde-l10n:Provides}
Description: Interlingua (ia) localization files for KDE
 This package contains the Interlingua translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-id
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}
Suggests: ${kde-l10n:Suggests}
Provides: ${kde-l10n:Provides}
Description: Indonesian (id) localization files for KDE
 This package contains the Indonesian translations for applications from the
 official KDE Software Compilation release.

Package: kde-l10n-is
Architecture: all
Depends: ${kde-l10n:Depends}, ${misc:Depends}
Recommends: ${kde-l10n:Recommends}

=== debian/rules ===
--- 
+++ 
@@ -8,19 +8,25 @@
 endif
 
 # Value of the kde-l10n:{Depends,Recommends,Suggests,Replaces,Breaks,Provides}
-# substvars. Common relationships for each l10n package. 
-L10N_Depends := libkdecore5 (>= 4:4.8)
+# substvars. Common relationships for each l10n package.
+L10N_Depends := libkdecore5 (>= 4:4.10)
 L10N_Recommends :=
 L10N_Suggests := kde-standard
-L10N_Replaces := okular-l10n, gwenview-i18n, filelight-l10n, konq-plugins-l10n
-L10N_Breaks := okular-l10n, gwenview-i18n, filelight-l10n, konq-plugins-l10n
-L10N_Provides := kde-l10n-without-pim
+L10N_Replaces := okular-l10n, gwenview-i18n, filelight-l10n, konq-plugins-l10n, ktouchpadenabler (<< 4:4.10.4)
+L10N_Breaks := okular-l10n, gwenview-i18n, filelight-l10n, konq-plugins-l10n, ktouchpadenabler (<< 4:4.10.4)
+L10N_Provides := kde-l10n
+
+# Handling of conflicts against kdepim 4.4 (which provides translations)
+OLD_KDEPIM_WITH_L10N := akregator (<< 4:4.10.2), blogilo (<< 4:4.10.2), kaddressbook (<< 4:4.10.2), kalarm (<< 4:4.10.2), kdepim-groupware (<< 4:4.10.2), kdepim-kresources (<< 4:4.10.2), kdepim-wizards (<< 4:4.10.2), kjots (<< 4:4.10.2), kleopatra (<< 4:4.10.2), kmail (<< 4:4.10.2), knode (<< 4:4.10.2), knotes (<< 4:4.10.2), konsolekalendar (<< 4:4.10.2), kontact (<< 4:4.10.2), korganizer (<< 4:4.10.2), ktimetracker (<< 4:4.10.2), libkdepim4 (<< 4:4.10.2), libkleo4 (<< 4:4.10.2), libkpgp4 (<< 4:4.10.2), libksieve4 (<< 4:4.10.2), libmessagecore4 (<< 4:4.10.2), libmessagelist4 (<< 4:4.10.2), libmessageviewer0 (<< 4:4.10.2)
+L10N_Replaces := $(L10N_Replaces), $(OLD_KDEPIM_WITH_L10N)
+L10N_Breaks := $(L10N_Breaks), $(OLD_KDEPIM_WITH_L10N)
 
 L10N_PREFIX := kde-l10n
 #L10N_VERSION := $(shell cat debian/changelog | head -n1 | sed 's/.*(\([[:digit:]]\+:\)\?\(.\+\)-.\+).*/\2/')
 L10N_LANGS := $(filter-out debian,$(subst ./,,$(shell find . -mindepth 1 -maxdepth 1 -type d ! -name .pc ! -name .git)))
 L10N_DIRS = $(L10N_LANGS)
 L10N_PACKAGES := $(patsubst %,$(L10N_PREFIX)-%,$(L10N_LANGS))
+L10N_EXCLUDED_SUBDIRS :=
 
 # Support variables to be used in targets
 cur_lang = $(word 2,$(subst __, ,$@))
@@ -47,14 +53,19 @@
 prepare_build: check_control
 	dh_testdir
 
-build: $(STAMP_BUILD)
+build: build-arch build-indep
+
+build-arch:
+	# No architecture dependent build
+
+build-indep: $(STAMP_BUILD)
 
 build_progress = [$(shell ls -1 -d debian/stamp__*__build debian | wc -l)/$(words $(STAMP_BUILD))]
 $(STAMP_BUILD): | prepare_build
 	# $(build_progress) Building '$(cur_lang)' language ...
 	dh_auto_configure -Scmake -D$(cur_lang) -B$(cur_lang_builddir) -- -DCMAKE_BUILD_TYPE=Debian \
 	    -DCMAKE_MODULE_PATH='$(CURDIR)/debian/cmake' \
-	    -DDEBIAN_EXCLUDE_DIRS='kdepim-runtime;kdepim'
+	    -DDEBIAN_EXCLUDE_DIRS='$(L10N_EXCLUDED_SUBDIRS)'
 	$(MAKE) -C $(cur_lang_builddir)
 	# $(build_progress) Built '$(cur_lang)' language.
 	touch $@
@@ -103,5 +114,6 @@
 # Below here is fairly generic really
 binary: binary-indep binary-arch
 
-.PHONY: binary binary-arch binary-indep clean patch build install
+.PHONY: binary binary-arch binary-indep build build-arch build-indep
+.PHONY: clean install patch
 .PHONY: check_control prepare_build prepare_install $(L10N_INSTALL) $(L10N_CLEAN)
